* {
	/*-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;*/
	text-rendering: optimizelegibility;
	-webkit-text-stroke-width: 0.1px;
-webkit-text-stroke: rgba(255,255,255,0.01) 0.1px;
    /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);*/
}
html {
	overflow: hidden !important;
}

 
[data-language="cncopy"] {
	font-family:'Microsoft JhengHei', eurekasans-lightcapsregular !important !important;
	font-size:12px;
}

html, body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
	background-color:#fff;
}
.active_copy {
	display:block;	
}
.inactive_copy {
	display:none;	
}
html, html a {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
body{
	padding-top: 0px;
	padding-bottom: 0px;
	color: #222;
	text-shadow: 1px 1px 1px rgba(251,251,251,1);
	font-size: 16px;
	line-height: 21px;
}
body,
textarea{
	font-family: eurekasans-lightregular, sans-serif;
}

a,
a:link,
a:visited,
a:hover,
a:active,
#startbtn a {
	outline:none;
}
#scrollbtn {
	opacity:0;	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	     -o-box-shadow: none;
	        box-shadow: none;
	-webkit-transition: none;
       -moz-transition: none;
         -o-transition: none;
            transition: none;
}
/* used for testing */
.scrollpos-status {
	position:fixed;
	bottom:10px;
	right:20px;
	color:#fff;
	padding:5px;
	z-index: 9000;
	text-shadow: none !important;
	font-size:13px;
	display:none; /* hidden for production */
	visibility:hidden; /* hidden for production */
}
#sidebar {
	position:fixed;
	bottom:10px;
	left:20px;
	color:#fff;
	padding:5px;
	z-index: 9000;
	text-shadow: none !important;
	font-size:15px;
	display:none; /* hidden for production */
	visibility:hidden; /* hidden for production */
}

noscript{}

#ascrail2000,
.nicescroll-rails{
	opacity: 1 ;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	   -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	     -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	width: 32px !important;
    z-index: 90000 !important;	
}
#ascrail2000 div,
.nicescroll-rails div {
   background-image:url('../images/b01/scroll.png');
   background-position: 0 0;
   background-repeat:no-repeat;
	-webkit-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	   -moz-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	    -ms-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	     -o-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	        box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
   height:103px !important;
	width: 32px !important;
}
#ascrail2000-hr {
	display:none !important;
}
#skrollr-body {
	/*min-height:720px;	*/
}


/* GLOBAL STYLES */
p {
    margin: 0; /* over-ride bootstrap setting */
}
.clr{
	clear:both;
}
.magicfill {
	position:absolute;
	alignment-adjust:auto;
	unicode-range:none;
	left:0;
	line-stacking:block-line-height;
	appearance:inherit;
	vertical-align:auto;
	animation:ease-in;
	line-stacking-shift:disregard-shifts;
	line-height:inherit;
	elevation:inherit;            
}
.container{
	height: 100%;
    margin: 0 auto;
    max-width: 100%;
	position: absolute;
    width: 100%;
	overflow:hidden;
}
.notext {
	display:none;
	visibility:hidden;	
}
img{
	border:none;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
a,
a:link,
a:visited,
a:hover,
a:active {
	outline:none;
	text-decoration:none;
}
.fivescndlineartransition {
	-webkit-transition: 0.5s linear;
	   -moz-transition: 0.5s linear;
	    -ms-transition: 0.5s linear;
	     -o-transition: 0.5s linear;
	        transition: 0.5s linear;
}
.medium_caps {
	font-family: eurekasans-mediumcapsregular;
	font-size: 24px;
	line-height: 28px;
	text-align: center;
}
.light_caps {
	font-family: eurekasans-lightcapsregular;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
}
.h2light {
	font-size: 18px;
	line-height: 18px;
	text-align: center;
}
.lightitalicregular {
	font-family: eurekasans-lightitalicregular;
}
.center_text {
	text-align: center;
}
article{
	position: fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:100%;
}
article.cssbg{
    background-image: url("../images/background/bg5a.jpg");
    background-repeat: repeat-y;
	-webkit-background-size: auto auto;
	   -moz-background-size: auto auto;
	     -o-background-size: auto auto;
	        background-size: auto auto;
	
	background-position: 0 0;
}
figcaption {
	color: #222;
    position: relative;
    text-shadow: 1px 1px 0 #fff;
	text-align:left;
    width: 100%;
}
.buggy_wrapper_holder {
	background-color: #eceae1;
	/*
	-webkit-box-shadow: -10px 10px 0px 0px rgba(255, 251, 245, 0.5);
	   -moz-box-shadow: -10px 10px 0px 0px rgba(255, 251, 245, 0.5);
	    -ms-box-shadow: -10px 10px 0px 0px rgba(255, 251, 245, 0.5);
	     -o-box-shadow: -10px 10px 0px 0px rgba(255, 251, 245, 0.5);
	     	box-shadow: -10px 10px 0px 0px rgba(255, 251, 245, 0.5);
    */
	min-height: auto;
    margin: 185px auto 0;
    max-width: 360px;
    padding: 15px 25px;
	width:100%;
}
#home .buggy_wrapper_holder {
	line-height: 21px;
    margin: 350px auto 0;
    max-width: 400px;
    padding: 10px 16px;
    text-align: center;
	opacity:0;
}
.yellow_bird,
.section2_video,
.scene3_video,
.pram {
	position: absolute;
	z-index: 1;
	float: none;
	opacity:1;
}


.multimedia_callout {
	background-color: #fffbf2;
    bottom: 158px;
    max-height: 64px;
    max-width: 205px;
    padding: 12px 23px;
    position: absolute;
    right: 203px;
	-webkit-box-shadow: -9px 8px 0 -1px rgba(255, 251, 245, 0.5);
	   -moz-box-shadow: -9px 8px 0 -1px rgba(255, 251, 245, 0.5);
	    -ms-box-shadow: -9px 8px 0 -1px rgba(255, 251, 245, 0.5);
	     -o-box-shadow: -9px 8px 0 -1px rgba(255, 251, 245, 0.5);
	     	box-shadow: -9px 8px 0 -1px rgba(255, 251, 245, 0.5);
}
#callout2.multimedia_callout {
    max-width: 196px;
    padding: 12px 21px;
    right: 225px;
}
.multimedia_flower {
	bottom: -5px;
    position: absolute;
    right: 80px;
    z-index: 2000;
	cursor:pointer;
}

/* END GLOBAL STYLES */







/* TOP BAR AND LINKS */
#shop_maclaren_link {
	/*background-color: #4e748b;*/
	background-color: rgba(238, 46, 36, 1) ;
	
	
	/*
	-webkit-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	   -moz-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	    -ms-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	     -o-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	     	box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	*/
    color: #fffdf7;
    /*display: block;*/
    font-size: 20px;
    height: auto;
    left: 20px;
    padding: 0 15px;
    position: fixed;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    top: 33px;
    width: auto;
}





#shop_maclaren_link:hover {
}
#shop_maclaren_link:active {
	color:#000;
	margin-top:1px;
}
#soundchanger {
	background-color: #00f;
    background: url("../images/b01/btn_sound_mute.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	display: none;
    height: 36px;
    position: fixed;
    right: 30px;
    top: 30px;
    width: 36px;
	-webkit-transition: none;
       -moz-transition: none;
         -o-transition: none;
            transition: none;
}
#soundchanger.mute {
    background-position:0 -36px;
}
.navbar {
    min-height: 64px;
	z-index: 2000;
}
.navbar-brand {
	background-color: #4e748b;
	/*-webkit-box-shadow: 4px 1px 3px 3px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 4px 1px 3px 3px rgba(0, 0, 0, 0.4);
	    -ms-box-shadow: 4px 1px 3px 3px rgba(0, 0, 0, 0.4);
	     -o-box-shadow: 4px 1px 3px 3px rgba(0, 0, 0, 0.4);
	        box-shadow: 4px 1px 3px 3px rgba(0, 0, 0, 0.4);*/
    float: none;
    font-size: 0;
    line-height: 0;
    left: 50%;
    margin: 0 auto 0 -165px;
    padding: 23px 86px;
    position: fixed;
}
.navbar-brand:hover {
	background-color: #4e748b;
}
.navbar-brand .cobrand_logo {
	
}
/* start share this */
.st_sharethis_large {
	position: fixed;
	right: 70px;
	top: 29px;
	z-index: 1030;
	-webkit-transition: none;
       -moz-transition: none;
         -o-transition: none;
            transition: none;
}
.st_sharethis_large .stButton .stLarge {
	background-image: url("../images/b01/sharethis_32.png") !important;
	-webkit-transition: none;
       -moz-transition: none;
         -o-transition: none;
            transition: none;
}
/* end share this */

#right_top_wrapper {
	left: auto;
    margin: 0;
    padding: 0;
    position: fixed;
    right: 40px;
    top: 25px;
}
#mlinks_wrapper {
    margin: 0;
    position: fixed;
    right: 111px;
    top: 35px;
    z-index: 10;
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
			
}
#mlinks_wrapper ul {
	display: inline;
    list-style: outside none none;
	margin: 0;
    padding: 0;
    text-align: left;
}
#mlinks_wrapper ul li {
  font: normal 20px/20px EurekaSans-LightCapsregular;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding:0 0 0 5px;
  background: transparent;
  cursor: pointer;
  -webkit-transition: all 0.2s;
     -moz-transition: all 0.2s;
      -ms-transition: all 0.2s;
       -o-transition: all 0.2s;
          transition: all 0.2s;
}
#mlinks_wrapper ul li:hover {
  background: transparent;
  color: #000;
}


#mlinks_wrapper ul li ul {
  padding: 0;
  position: absolute;
  top: 21px;
  left: 0;
  width: 150px;
	-webkit-box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
	    -ms-box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
	     -o-box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
	        box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
     -ms-transition: opacity 0.2s;
      -o-transition: opacity 0.2s;
        -transition: opacity 0.2s;
}
#mlinks_wrapper ul li ul li { 
	background: rgba(255,251,242,1);
	display: block; 
	text-shadow: 0 -1px 0 #000;
	padding:0;
}
#mlinks_wrapper ul li ul li:hover {
	background: rgba(255,251,242,1);
}
#mlinks_wrapper ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
.mlinks {
	margin: 0;
	display:inline-block;
	padding: 0 12px 0 5px;
	cursor:pointer;
	width:100%;
	color:#000;
}
.mlinks:hover {
	background: rgba(78,116,139,.5);
	text-shadow: 1px 1px 1px #fff;
	color:#000;
}
.mlinks:active {
	background: rgba(78,116,139,1);
	text-shadow: 1px 1px 1px #000;
	color:#fff;
}
span.language_right_arrow:after {
	color: #4e748b;
    float: right;
    font-weight: normal;
    margin: 3px 0 0 5px;
    position: relative;
 	content:'▶';
	height:20px;
	width:20px;
}
#mlinks_wrapper ul li:hover span.language_right_arrow:after {
	  content:'▼';
	 
}
#body_us .flag_us,
#body_uk .flag_uk,
#body_fr .flag_fr,
#body_de .flag_ge,
#body_it .flag_it,
#body_es .flag_es,
#body_cn .flag_cn,
.activeflag {
	color:#fff;
	text-shadow: 1px 1px 1px #222;
	background: rgba(78,116,139,.8);
}
/* END TOP BAR AND LINKS */


/* MAIN NAVIGATION */
#main_nav {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
	bottom: 30px;
    clear: both;
    display: block;
    float: none;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 40;
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}
#main_nav_inner {
	clear: both;
    display: inline-block;
    float: none;
    margin: 0 auto;
    max-width: 600px;
    padding: 0;
    position: relative;
    text-align: center;
}
#main_nav_inner.active_trigger {}
#main_nav ul {
	display: flex;
    float: none !important;
    font-size: 14px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 10;
}
.main_nav_line {
	display: block;
	background-color: rgb(101, 112, 122);
	height: 5px;
	position: relative;
	top: -10px;
	width: 90%;
	margin: 0px auto;
	z-index: 1;
}
#main_nav li {
	clear: none;
    margin: 0 5px;
    padding: 0;
}
#main_nav li a {
	background-color:#c5c6c8;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 50px;
    display: block;
    margin: 0;
    padding: 7px;
}
#main_nav li a span {display:none;}
#main_nav li a:hover,
#main_nav li a.active{
	background-color:#4e748a;
}

#main_nav ul#mobileonlynav {
	display: none;
}
#main_nav ul#desktoponlynav {
	display: flex;
}
/* END MAIN NAVIGATION */




/* HOME */
#home {
	background-image:url('../images/b01/bg_home.jpg');
	background-color: transparent;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center top;
	background-attachment:fixed;
	color: #eee;
	display:block;
	z-index: 34;
	-webkit-box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
	    -ms-box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
	     -o-box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
	        box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
}
#title1 {
	top: -240px;
	right: 141px;
}
#bird1a {
	bottom: 71px;
	left: 287px;
	opacity:0;
}
#scroll {
	height: 103px;
	margin: -51px 0 0;
	position: fixed;
	right: 15px;
	top: 50%;
	width: 32px;
	z-index: 1033;
}
#intro_text {
    position: absolute;
    top: 30px;
    z-index: 30;
    max-width: 1024px;
	width: 100%;
}
.startscroll {
	color:#fff;
    text-shadow: 1px 1px 7px rgba(0, 0, 0, 1);
}
h1.startscroll {
	font-size: 20px;
    position: relative;
    left: -15px;
}
h2.startscroll {
    font-size: 20px;
    z-index: 30;
    top: 142px;
    position: relative;
    left: -5px;
}
#scroll_btn_wrpper {
    bottom: 60px;
    height: auto;
    position: absolute;
	width: 100%;
	background-color:transparent;
}
.ui-effects-wrapper {
	margin: 0 auto !important;
}
#startbtn {
	background-image: url("../images/b01/scene1_buggy.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    bottom: 0;
    display: inline-block;
    height: 0;
    left: 0;
    line-height: 66px;
    margin: 0 auto;
    position: relative;
    right: 0;
    text-align: center;
    width: 400px;
}
#startbtn .btn {
    color: #222;
    cursor: text;
    font-size: 28px;
    height: 140px;
    margin: 0 auto;
    padding: 45px 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 100%;	
}
/*#body_de #startbtn .btn, #body_es #startbtn .btn, #body_fr #startbtn .btn, #body_it #startbtn .btn, #body_uk #startbtn .btn {*/
#body_de #startbtn .btn, #body_es #startbtn .btn, #body_fr #startbtn .btn {
    font-size: 18px;
    line-height: 17px;
}
/* END HOME */



/* SCENE TWO */
#scene-rhythm {
	background-image:url('../images/b01/bg_scene2.jpg');
	background-color: transparent;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center bottom;
	background-attachment:fixed;
	z-index:14;
}
#scene-rhythm figure {
	padding: 0;
	opacity:1;
}

#scene-rhythm .buggy_wrapper_holder {
    max-width: 355px;
	padding: 15px 25px;
    text-align: center;
}
.rhythbird {
}
#scene2_video {
	top: 219px;
	right: 365px;
	cursor:pointer;
}
#scene2_title {
	top: 96px;
	left: 71px;
}
.scene2_title {
	position: absolute;
	z-index: 1;
	float: none;
	opacity:1;
}
		
#bird_rhythm_2 {
	top: 350px;
	left: 600px;
}
#bird_rhythm_3 {
	bottom: 96px;
	left: 595px;
}
/* END SCENE TWO */




/* SCENE THREE */
#scene_design{
	background-image:url('../images/b01/bg_scene3.jpg');
	background-color: transparent;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center top;
	background-attachment:fixed;
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
#scene_design .scene3_text1 .buggy_wrapper_holder {
	margin: 0 auto;
    /*min-height: 160px;*/
    top: 498px;
	position:absolute;
	top:512px;
	left:58px;
}
#scene_design .scene3_text2 .buggy_wrapper_holder {
	margin: 0 auto;
    /*min-height: 160px;*/
    top: 298px;
	position:absolute;
	top:79px;
	right:20px;
}
#bird_design_1 {
	position:absolute;
	bottom:234px;
}
.scene3_video {
	cursor:pointer;
	bottom: 100px;
	right: 150px;	
}
#scene3_title {
	top: 141px;
	left: 44px;	
	position:absolute;
}
/* END SCENE THREE */




/* SCENE FOUR */
#scene-orla{
	background-image:url('../images/b01/bg_scene4.jpg');
	background-color: transparent;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center top;
	background-attachment:fixed;
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
#scene-orla .buggy_wrapper_holder {
	float: left;
    margin: 402px auto 0;
    max-width: 460px;
    min-height: auto;
    /*position: absolute;
    right: 20px;*/
}
#scene4_title {
	right: 245px;
    top: 100px;
	position:absolute;
}
#scene4_334-666 {
	cursor:pointer;
    position: absolute;
    right: 200px;
    top: 200px;
}
/*#body_de #scene-orla .buggy_wrapper_holder,
#body_es #scene-orla .buggy_wrapper_holder,
#body_fr #scene-orla .buggy_wrapper_holder,
#body_uk #scene-orla .buggy_wrapper_holder, {
    max-width: 515px;
    padding: 25px;
}*/
/* END SCENE FOUR */



/* SCENE FIVE */
#scene-maclaren {
	background-image:url('../images/b01/bg_scene5a.jpg');
	background-color: transparent;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center bottom;
	background-attachment:fixed;
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
#scene-maclaren2 {
	background-image:url('../images/b01/bg_maclaren2.png');
	background-color: transparent;
	background-repeat:no-repeat;
	background-size: auto 100%;
	background-position: left bottom;
	background-attachment:scroll;
	width:100%;
	left: 0;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
	position: absolute;
	margin:66px 0 0;
	-webkit-box-shadow: -18px 0 10px -4px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow: -18px 0 10px -4px rgba(0, 0, 0, 0.3);
	    -ms-box-shadow: -18px 0 10px -4px rgba(0, 0, 0, 0.3);
	     -o-box-shadow: -18px 0 10px -4px rgba(0, 0, 0, 0.3);
	        box-shadow: -18px 0 10px -4px rgba(0, 0, 0, 0.3);
}

#scene-maclaren .buggy_wrapper_holder {
	margin: 0 auto;
    position: absolute;
    right: 33px;
    top: 221px;
}
/*#body_de #scene-maclaren .buggy_wrapper_holder,
#body_es #scene-maclaren .buggy_wrapper_holder,
#body_fr #scene-maclaren .buggy_wrapper_holder,
#body_it #scene-maclaren .buggy_wrapper_holder,
#body_uk #scene-maclaren .buggy_wrapper_holder {
    padding: 20px;
    top: 215px;
}*/
.maclarenbird {
	position:absolute;
	top:146px;
	right:329px;	
}
#multimedia_flower_grow {
	bottom:-117px;
    height: 100%;
    max-height: 383px;
    max-width: 152px;
	position:absolute;
	right:100px;
    width: 100%;
	z-index:14;
}
#flower_top {
	height:150px;
	position:absolute;
	text-align:center;
	top:0;
	width:152px;
}
#flower_play {
    background: url("../images/b01/flower_playstop_btn.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	display: block;
    min-height: 150px;
    position: absolute;
    min-width: 152px;
	-webkit-transition: none;
       -moz-transition: none;
         -o-transition: none;
            transition: none;
}
#flower_play.mute {
    background-position:0 -150px;
}
.flower_play{position: absolute;z-index: 4;}
#flower_center{}
.flower_center{
    position: relative;
    z-index: 2;
}
#flower_petals {}
.flower_petal{
	position: absolute;
	max-height: 75px;
    max-width: 76px;
}
#flower_petal_tleft{
    left: 0;
    top: 0;
}
#flower_petal_tright{
    right: 0;
    top: 0;
}
#flower_petal_bleft{
	bottom: 0;
    left: 0;
}
#flower_petal_bright{
    bottom: 0;
    right: 0;	
}
.flower_leaf{
	position: absolute;
	max-height: 49px;
	max-width: 49px;
	display:inline-block;
}
#flower_leaf_left{
	left: 28px;
    top: 150px;
}
#flower_leaf_right{
	right: 28px;
    top: 206px;
}
#flower_stem{
	position: absolute;
}
/* END SCENE FIVE */




/* START BRAND SYNERGY */
#scene-brandsynergy {
	background-image:url('../images/b01/bg_scene5b.jpg');
	background-color: transparent;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center bottom;
	background-attachment:fixed;
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
#scene-brandsynergy .buggy_wrapper_holder {
	position: relative;
    top: 180px;
}
.synergybird {
	position:absolute;
	bottom:84px;
	right:364px;
}
/* END BRAND SYNERGY */




/* START ARTFULLY PLAYFUL */
#scene-playful {
	background-image:url('../images/b01/bg_scene5.jpg');
	background-color: transparent;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center bottom;
	background-attachment:fixed;
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}

#scene-playful .buggy_wrapper_holder {
	bottom: 19%;
    margin: 0 auto;
    position: absolute;
    right: 3%;	
}
/*#body_de #scene-playful .buggy_wrapper_holder,
#body_es #scene-playful .buggy_wrapper_holder,
#body_fr #scene-playful .buggy_wrapper_holder,
#body_it #scene-playful .buggy_wrapper_holder,
#body_uk #scene-playful .buggy_wrapper_holder {
    max-width: 340px;
}*/
.artully_playful_img {
	/*bottom: 57px;
    position: absolute;
    right: 78px;
	z-index: 2;*/
    bottom: 7%;
    position: absolute;
    right: 9%;
    z-index: 2;
}
.playfulbird {
    position: absolute;
	bottom: 140px;
}
.scene5_buggy {
	top:100px;
}
/* END ARTFULLY PLAYFUL */




/* START CONNECT */
#scene_connect {
		background-image:url('../images/b01/bg_connect.jpg');
		background-color: transparent;
		background-repeat:no-repeat;
		background-position: center top;
		background-attachment:fixed;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	-webkit-box-shadow: 1px -15px 19px 7px rgba(0, 0, 0, 0.6);
	   -moz-box-shadow: 1px -15px 19px 7px rgba(0, 0, 0, 0.6);
	    -ms-box-shadow: 1px -15px 19px 7px rgba(0, 0, 0, 0.6);
	     -o-box-shadow: 1px -15px 19px 7px rgba(0, 0, 0, 0.6);
	        box-shadow: 1px -15px 19px 7px rgba(0, 0, 0, 0.6);
	background-color: transparent !important;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 20;
}
#scene_connect figure.purchaseinfo {           
    background-color: #eeeeee;
    bottom: 0;
	-webkit-box-shadow: 1px -20px 0px 0 rgba(234, 234, 234, .5);
	   -moz-box-shadow: 1px -20px 0px 0 rgba(234, 234, 234, .5);
	    -ms-box-shadow: 1px -20px 0px 0 rgba(234, 234, 234, .5);
	     -o-box-shadow: 1px -20px 0px 0 rgba(234, 234, 234, .5);
	        box-shadow: 1px -20px 0px 0 rgba(234, 234, 234, .5);
	color: #262324;
	height:auto;
    margin: 0 auto;
    padding: 20px 10% 65px;
    position: absolute;
    text-align: center;
    width: 100%;
}
#scene_connect .buggy_wrapper_holder {
    margin: 155px auto 0;
    max-width: 550px;
}

#scene_connect h3 span.light_caps,
#scene_connect h3 span.medium_caps {
	color:#1b1e29;
	display:block;
	font-size: 20px;
	margin: 0 auto;
}
#scene_connect h3 {
	color:#1b1e29;
	font-size: 20px;
	margin: 0 0 5px 0;
}
#scene_connect h3 a {
	background-color: #4e748b;
    color: #fffdf7;
    padding: 0 25px;
}
#scene_connect h3 span.regular_caps {
	color:#fffdf7;
	font-family: eurekasans-regularcapsregular;
	margin:5px auto;
	display:inline-block;
	-webkit-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	   -moz-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	    -ms-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	     -o-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	        box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
}
#scene_connect p {
	text-align: center;	
}
#body_fr #scene_connect p {
	text-align: center;	
}
#scene_connect .pheading {
	font-size: 18px;
	font-weight:normal;
	line-height: 22px;
}
#scene_connect p.connectwithus {
	font-size: 20px;
	margin: 30px auto 10px;
    text-align: center;
}
.endcontainer {
	width:100%;
	max-width:100%;
	padding:0;
}
#scene_connect a {
	color: #746760;
	display: inline;
}
#scene_connect a:hover {
	color: #222;
}
.prinfo {
	font-family:eurekasans-lightcapsregular;
	font-size:15px;
	text-align:center;
	margin:15px auto 0;
	color:#1b1e29;
}
#end_content {
	margin: 0 auto;
    max-width: 500px;
}
#body_de #end_content,
#body_es #end_content,
#body_fr #end_content,
#body_it #end_content,
#body_uk #end_content,
#body_cn #end_content {
    max-width: 390px;
}



#end_left {
	display: inline-table;
	float: none;
	clear:both;
	margin: 0 auto;
}
#end_right {
	float: left;
	visibility:hidden;
}
#body_fr #end_right {
    clear: both;
    display: block;
    float: none;
    margin: 0 auto;
}
#social_icons,
#corp_icons {
	margin: 10px auto 0;
	max-width:280px;
	-moz-box-sizing: content-box;	
}
#social_icons span {
    padding: 0 10px;
}

#social_icons .twitter a,
#social_icons .facebook a,
#social_icons .pinterest a,
#social_icons .youtube a,
#social_icons .instagram a,
#social_icons .tumblr a {
	background-image: url("../images/b01/social_icons_blk.png");
	display: inline-block !important;
    height: 21px;
    width: 21px;
}
#social_icons .first,
#corp_icons .first {
    padding: 0 10px 0 0;
}
#social_icons .last,
#corp_icons .last {
    padding: 0 0 0 10px;
}
#social_icons .facebook a {
	background-position: 0 0;
}
#social_icons .twitter a {
	background-position: -29px 0;
}
#social_icons .pinterest a {
	background-position: -177px 0;
}
#social_icons .tumblr a {
	background-position: -67px 0;
}
#social_icons .instagram a {
	background-position: -99px 0;
}
#social_icons .youtube a {
	background-position: -138px 0;
}

.scene8_buggy {
	bottom: -300px;
    float: right;
    margin: 0 50px 0 0;
    position: relative;
    z-index: -1;
}
/* END CONNECT */


/*
#share{
	top:inherit;
	margin:0 auto;
	z-index:35;
	bottom:0;
	width:90%;
	position:fixed;
	height:100px;
	color:#666;
	text-align:center;
	background:
radial-gradient(black 15%, transparent 16%) 0 0,
radial-gradient(black 15%, transparent 16%) 8px 8px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	background-color:#282828;
	-webkit-background-size: 16px 16px;
	   -moz-background-size: 16px 16px;
	     -o-background-size: 16px 16px;
	        background-size: 16px 16px;
}
*/
.legal_text {
	bottom: 5px;
    font-family: eurekasans-lightcapsregular;
    font-size: 13px !important;
    left: 5px;
    position: absolute;
}
figcaption h1,
blockquote h1{
	font-size:30px
}
blockquote h1{
	text-align:center;
}
blockquote{
	color:#fff;
	text-shadow:1px 1px 0px #333 ;
	width:100%;
	height:10%;
	position:fixed;
	top:100%;
	left:0;
	bottom:0;
	right:0;
}
.color_swatch {}


/* INFO POPUP - TOOL TIPS */
#info1 {
	background-color: #f00;
	border-radius: 100px;
	bottom: 150px;
	color:#fff;
	margin: 0 0 69px 200px;
	padding: 10px 17px;
	position: absolute;
	cursor:pointer;
	font-family: eurekacompregular;
}

button.close {
	border: medium none;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	     -o-box-shadow: none;
	        box-shadow: none;
    color: #FFFFFF;
    font-size: 48px;
    opacity: 1;
    padding: 0 5px;
    position: absolute;
    right: 29px;
    text-shadow: 1px 1px 1px #000;
    top: -5px;
}
.white-popup {
	position: relative;
	padding: 20px;
	width: auto;
	max-width: 480px;
	margin: 20px auto;
	border-radius: 8px;
	text-align:center;
}
.white-popup p {
	margin: 5px auto 10px;
	font-size: 1.3em;
	line-height: 1.3em;
	padding: 20px 0 0;
}
.imgdetail {
	border: 1px solid #000;
	-webkit-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
	   -moz-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
	    -ms-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
	     -o-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
	        box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
    position: relative;
}
.open-popup-link {
	color: #fff;
    position: absolute !important;
    z-index: 99999;
    text-align: center;
    width: auto;
    cursor: pointer;
    text-decoration: none;
    font-size: 14px;
	line-height: 22px;
	float: right;
	text-shadow: 1px 1px 1px #000;
}
.open-popup-link:hover {
	color: #fff;
	text-decoration: none;
}
.open-popup-link span.popuphex {
	background-image: url("../images/ui/open_popup.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    height: 25px;
	line-height: 22px;
    text-align: center;
    text-decoration: none;
    width: 21px;
    margin: 0 5px 0 0;
}
.open-popup-link span.popup_term {
    text-decoration: none;
    font-size: 14px;
	opacity: 0;
}
.open-popup-link:hover span.popup_term {
	opacity: 1;
}
#body_fr .open-popup-link:hover span.popup_term,
#body_de .open-popup-link:hover span.popup_term,
#body_es .open-popup-link:hover span.popup_term,
#body_it .open-popup-link:hover span.popup_term {
	visibility: hidden;
	opacity: 0 !important;
}
.popup_img_holder_bg {
	background-image: url("../images/ui/popup_img_holder_bg.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    height: auto;
    max-width: 720px !important;
    position: relative;
    padding: 36px;
}
.popup_header {
	font-family: 'eurekasans-mediumcapsregular';
    margin: -36px 0 0 0;
    padding: 0;
    position: absolute;
    z-index: 10;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
	visibility: hidden;
}
.popup_detail {
    background-color: rgba(251, 251, 251, 0.7);
    bottom: 1px;
    font-size: 16px;
    left: 1px;
    line-height: 18px;
    margin: 0;
    max-width: 645px;
    padding: 10px;
    position: absolute;
    right: 0;
    text-shadow: none;
    width: 100%;
    z-index: 10000;
}
.image_content {
    margin: 0 auto;
    max-width: 648px;
    position: relative;
}
/* END INFO POPUP - TOOL TIPS */




/*
==============================================
floating
==============================================
*/



article.left{
	float:right;
}

#buttons li{
	display: inline-block;
    list-style-type: none;
    margin: 0 10px;
}
article.left>svg{
	width:100%;
}


/* scen4 gallery */
.image-source-link {
	color: #98C3D1;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	/* ideally, transition speed should match zoom duration */
	-webkit-transition: all 0.3s ease-out; 
	   -moz-transition: all 0.3s ease-out; 
	     -o-transition: all 0.3s ease-out; 
	        transition: all 0.3s ease-out;
}
    
.mfp-with-zoom.mfp-ready .mfp-container {
	opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
    
.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}
